package main

import (
	"fmt"
	"time"
	_ "ydMonitoring/logger"
	"ydMonitoring/service"
)

func main() {
	startTime := time.Now()
	service.EquipmentMonitoring2()
	elapsedTime := time.Since(startTime)
	fmt.Printf("函数执行耗时: %v\n", elapsedTime)
	//util.SendModel("15186767321", []string{"1", "2"})
}
